Bug 1266084 - [abrt] gnome-contacts: ensure_output_padding(): gnome-contacts-search-provider killed by SIGSEGV
[abrt] gnome-contacts: ensure_output_padding(): gnome-contacts-search-provide...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-contacts (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:609330438e5b9584f76528ab460...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 08:44 EDT by Onuralp SEZER
Modified: 2016-12-20 09:43 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:43:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (201.67 KB, text/plain)
2015-09-24 08:44 EDT, Onuralp SEZER
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-24 08:44 EDT, Onuralp SEZER
no flags Details
File: core_backtrace (79.08 KB, text/plain)
2015-09-24 08:44 EDT, Onuralp SEZER
no flags Details
File: dso_list (19.59 KB, text/plain)
2015-09-24 08:44 EDT, Onuralp SEZER
no flags Details
File: environ (924 bytes, text/plain)
2015-09-24 08:44 EDT, Onuralp SEZER
no flags Details
File: exploitable (82 bytes, text/plain)
2015-09-24 08:44 EDT, Onuralp SEZER
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-24 08:45 EDT, Onuralp SEZER
no flags Details
File: maps (94.32 KB, text/plain)
2015-09-24 08:45 EDT, Onuralp SEZER
no flags Details
File: mountinfo (3.54 KB, text/plain)
2015-09-24 08:45 EDT, Onuralp SEZER
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-24 08:45 EDT, Onuralp SEZER
no flags Details
File: open_fds (835 bytes, text/plain)
2015-09-24 08:45 EDT, Onuralp SEZER
no flags Details
File: proc_pid_status (1014 bytes, text/plain)
2015-09-24 08:45 EDT, Onuralp SEZER
no flags Details

  None (edit)
Description Onuralp SEZER 2015-09-24 08:44:40 EDT
Description of problem:
Fedora bluetooth part asked to my phone get my contact list and then It's crashed + bluez also crashed in the same time which is already reported too. 

Version-Release number of selected component:
gnome-contacts-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-contacts-search-provider
crash_function: ensure_output_padding
executable:     /usr/libexec/gnome-contacts-search-provider
global_pid:     30076
kernel:         4.2.0-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 ensure_output_padding at gdbusmessage.c:2198
 #1 append_value_to_blob at gdbusmessage.c:2466
Comment 1 Onuralp SEZER 2015-09-24 08:44:48 EDT
Created attachment 1076522 [details]
File: backtrace
Comment 2 Onuralp SEZER 2015-09-24 08:44:49 EDT
Created attachment 1076523 [details]
File: cgroup
Comment 3 Onuralp SEZER 2015-09-24 08:44:53 EDT
Created attachment 1076524 [details]
File: core_backtrace
Comment 4 Onuralp SEZER 2015-09-24 08:44:56 EDT
Created attachment 1076525 [details]
File: dso_list
Comment 5 Onuralp SEZER 2015-09-24 08:44:57 EDT
Created attachment 1076526 [details]
File: environ
Comment 6 Onuralp SEZER 2015-09-24 08:44:59 EDT
Created attachment 1076527 [details]
File: exploitable
Comment 7 Onuralp SEZER 2015-09-24 08:45:01 EDT
Created attachment 1076528 [details]
File: limits
Comment 8 Onuralp SEZER 2015-09-24 08:45:04 EDT
Created attachment 1076529 [details]
File: maps
Comment 9 Onuralp SEZER 2015-09-24 08:45:06 EDT
Created attachment 1076530 [details]
File: mountinfo
Comment 10 Onuralp SEZER 2015-09-24 08:45:07 EDT
Created attachment 1076531 [details]
File: namespaces
Comment 11 Onuralp SEZER 2015-09-24 08:45:09 EDT
Created attachment 1076532 [details]
File: open_fds
Comment 12 Onuralp SEZER 2015-09-24 08:45:11 EDT
Created attachment 1076533 [details]
File: proc_pid_status
Comment 13 Fedora End Of Life 2016-11-24 07:35:01 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 09:43:32 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.